-- Customer specific once-script HSLE#33190.

SET ECHO ON
SPOOL xHSLE#33190.lst
SET DEFINE OFF

UPDATE   res_artikel
   SET   res_artikel_prijs_vast = 0
 WHERE   res_artikel_prijs_vast IS NULL;

COMMIT;

BEGIN adm.systrackscriptId('$Id$'); END;
/

SPOOL OFF

